@charset "utf-8";


body,td,th {
 font-family: "宋体", "微软雅黑", Arial;
}
body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-image: url(../images/l_r1_c2.jpg);
    background-repeat: repeat-x;
    background-position: top;
    background-color: #FFFFFF;
    font-family: "宋体";}
a:link {
 text-decoration: none;
}
a:visited {
 text-decoration: none;
}
a:hover {
 text-decoration: none;}
a:active {
 text-decoration: none;
}
img {
 border:0;}
ul {margin:0; padding:0;list-style-type:none;}
li{margin:0; padding:0;list-style-type:none;}
.juzhong {
 width:980px;
 margin:0 auto;
 clear:both;}
.srk {
 float: left;
 width:
 border-top-width: 1px;
 border-bottom-width: 1px;
 border-left-width: 1px;
 border-top-style: solid;
 border-bottom-style: solid;
 border-left-style: solid;
 border-top-color: #999;
 border-bottom-color: #999;
 border-left-color: #999;
 height: 28px;
 width: 130px;
 padding: 0px;
 margin: 0px;
 border-top-width: 1px;
 border-right-width: 0px;
 font-size: 12px;
 color: #999;
 line-height:28px;
 padding:0 10px;

}
.dblj {
 font-size:12px; 
 padding:22px 0 13px 0;
 height:12px;}
.dblj a{
 display: block;
 width:63px;
 text-align:center;
 float:left;
 }
#daohang {
 background-image: url(../images/i_r3_c5.jpg);
 background-repeat: repeat-x;
 line-height: 50px;
 height: 50px;
 font-size: 14px;
 font-weight: bold;
 text-align:center;
 padding:0 0 0 30px; 
 width:950px;
 }
.wzlb {
 padding: 12px 0;
 font-family: "宋体";
 font-size: 12px;
 line-height: 24px;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #D7D7D7;
}
.wzlb li {
 clear:both;
 height: 24px;
 }
.wzlb li a {
 color:#333333;
 }
.wzlb li a:hover {
 color:#004F9C;
 }
.zxxx {
 border-bottom-width: 1px;
 border-bottom-style: dashed;
 border-bottom-color: #999;
 padding-top: 14px;
 padding-bottom: 14px;
}
.zxxxw {
 padding-top: 14px;
 padding-bottom: 14px;
}
.zxxxrq {
 background-image: url(../images/i_r23_c17.jpg);
 background-repeat: no-repeat;
 text-align: center;
 height: 49px;
 width: 44px;
 font-family: Arial;
 font-size: 12px;
 float: left;
 margin-top:4px;
 }
.zxxxbtzy {
 font-family: "宋体";
 font-size: 12px;
 line-height: 20px;
 float:left;
 padding-left:11px;
 width:365px;
}
.zxxxbtzy a:link {
 color:#333333;
}
.mlxy li {
 padding-top: 18px;
 padding-bottom: 18px;
 font-size: 12px;
 line-height: 21px;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #999;
 height:83px;
}
.mlxy li a:link {
 color:#333333;
}
.yqlj {
 height: 24px;
 width: 243px;
}
.ylljxl {
 padding: 12px 0;
 font-family: "宋体";
 font-size: 12px;
}
#banquan {
 line-height: 22px;font-size:12px;float: left;color: #666;background-image: url(../images/i_r44_c2.jpg);height: 67px;
 margin:0 auto;
 width:980px;
}
#weixin {
 width: 90px;
 height: 80px;
 position: fixed;
    bottom:100px;
 right:30px;
 text-align:center;
 font-size:12px;
 color:#666666;
 line-height:20px;
}
#ejdh {
 font-family: "宋体";
 font-size: 12px;
 line-height: 39px;
 }
#ejdh li{
 font-family: "宋体";
 font-size: 12px;
 line-height: 39px;
 background-image: url(../images/l_r6_c2.jpg);
 background-repeat: no-repeat;
 clear: both;
 width: 153px;
 padding-left: 43px;
 height: 39px;
 text-align:left;
 }
#dqlmwz {
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #999;
 padding-top: 5px;
 height: 28px;
 line-height: 28px;
}
#fylbys {
 border-bottom-width: 1px;
 border-bottom-style: dashed;
 border-bottom-color: #999;
 clear:both;
 line-height:39px;!important
 line-height:39px;
 font-size:12px;
 height:39px;
}
h1 {
 font-family: "微软雅黑";
 font-size: 18px;
 color: #333;
 line-height: 30px;
 padding-top:20px;
 text-align:center;
}
.wzxxys {
 font-family: "宋体";
 font-size: 12px;
 line-height: 30px;
 color: #666;
 border-bottom-width: 1px;
 border-bottom-style: dotted;
 border-bottom-color: #CCC;
 height: 30px;
 text-align: center;
}
.zwysnr {
 font-family: "宋体";
 font-size: 14px;
 line-height: 28px;
 color: #666;
 text-indent: 2em;
 padding-top: 20px;
 padding-right: 0px;
 padding-bottom: 20px;
 padding-left: 0px;
}
.xgwz {
 padding: 12px 0;
 font-family: "宋体";
 font-size: 12px;
 line-height: 24px;
}
.xgwz li {
 clear:both;
 }
.xgwz li a {
 color:#333333;
 }
.xgwz li a:hover {
 color:#004F9C;
 }
#fybt table{
 margin:0 auto;
}
#ejdh a {
 color:#666666;
}
#ejdh a:hover {
 color:#ff0000;
}
#fybt a {
 color:#333333;
}
#fybt a:hover {
 color:#ff0000;
}
.xgwz a {
 color:#333333;
}
.xgwz a:hover {
 color:#ff0000;
}


/* 搜索 */

.quan{ width:400px; margin:auto; overflow:hidden;}
.quan span{ float:left; font-size:14px; color:#333; line-height:30px;}
.quan_ss{ float:left; width:200px; float:left; -webkit-appearance:none; appearance:none; background:none;
   font-size:14px; color:#333; height:30px; line-height:30px; border:#20467c 1px solid;
    border-radius:3px 0px 0px 3px; -moz-border-radius:3px 0px 0px 3px; -webkit-border-radius:3px 0px 0px 3px; -o-border-radius:3px 0px 0px 3px; -ms-border-radius:3px 0px 0px 3px;}
.quan_an{ float:left; width:40px; float:left;-webkit-appearance:none; appearance:none; background:#cb1818;
   font-size:14px; color:#fff; height:30px; line-height:30px; border:#20467c 1px solid; text-align:center; cursor:pointer;
    border-radius:0px 2px 2px 0px; -moz-border-radius:0px 2px 2px 0px; -webkit-border-radius:0px 2px 2px 0px; -o-border-radius:0px 2px 2px 0px; -ms-border-radius:0px 2px 2px 0px;}

.qzssjg_no { width:240px; margin:auto; overflow:hidden; font-size:14px; color:#333; line-height:20px;}
.qzssjg_bd{ width:260px; float:left; margin:50px 0px 320px;}

.qzssjg_ss{ float:left; width:170px; float:left; padding-left:8px; -webkit-appearance:none; appearance:none; background:none;
   font-size:14px; color:#333; height:28px; line-height:28px; border:#065fb8 1px solid;
    border-radius:3px 0px 0px 3px; -moz-border-radius:3px 0px 0px 3px; -webkit-border-radius:3px 0px 0px 3px; -o-border-radius:3px 0px 0px 3px; -ms-border-radius:3px 0px 0px 3px;}
.qzssjg_an{ float:left; width:40px; float:left;-webkit-appearance:none; appearance:none; background:#065fb8;
   font-size:14px; color:#fff; height:30px; line-height:30px; border:#065fb8 1px solid; text-align:center; cursor:pointer;
    border-radius:0px 2px 2px 0px; -moz-border-radius:0px 2px 2px 0px; -webkit-border-radius:0px 2px 2px 0px; -o-border-radius:0px 2px 2px 0px; -ms-border-radius:0px 2px 2px 0px;}


.sspage{ width:100%; float:left; text-align:center; margin:25px 0px;
font-size: 12px;
    color: #555;}
.sspage a{ color: #01548a;}
